<div class="container">
  <h4>Points Table</h4>          
  <table class="table table-bordered">
    <thead>
      <tr>
        <th>#</th>
        <th>Team</th>
        <th>Matches</th>
        <th>Won</th>
        <th>Lost</th>
        <th>NRR</th>
        <th>For</th>
        <th>Against</th>
        <th>Pts</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor='let data of pointsTableData'>
        <td>{{data.id}}</td>
        <td>{{data.team}}</td>
        <td>{{data.matches}}</td>
        <td>{{data.won}}</td>
        <td>{{data.lost}}</td>
        <td>{{data.nrr}}</td>
        <td>{{data.forRuns}} / {{data.forOvers}}</td>
        <td>{{data.againstRuns}} / {{data.againstOvers}}</td>
        <td>{{data.pts}}</td>
      </tr>
    </tbody>
  </table>
  <div class="note">
    <p>Note: Overs extra ball taken as Percentage (%) in (for & against) table</p>
    <p>For example: Vikings XI faced 131.1 Overs = 131.1666 (1 ball = 0.1666%)</p>
  </div>
</div>

<div class="container p-0">
  <button class="btn btn-primary" routerLink='/question-one-answer'>
    Q-1: Answer
  </button>
  <button class="btn btn-primary" routerLink='/question-two-answer'>
    Q-2: Answer
  </button>
</div>

<router-outlet></router-outlet>